﻿
body{
background-image: url("img/back2.jpg");
-webkit-text-size-adjust: 100%;
}

a img {
    border-style:none;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=70);
}



/*---ヘッダー--*/
#header{
	width:1000px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}


/*---メニューバー--*/
#menu{
	width:1000px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
    	background-image: url(img/menu.jpg);
}


#navi{
display:inline;
}



#navi a{
	width:191px;
	height:50px;
	display:block;
	text-indent:-9999px;
	overflow: hidden;
}



#navi:after{
	height:0; 
	visibility:hidden;
	content: "."; 
	display:block;
	clear: both;
}


#navi li{
	float:left;
	display:inline;
}


#navi .menu1 a  {   
    background: url(img/menu1.jpg) no-repeat;
	margin-left:118px;   
}
 
#navi .menu2 a  {   
    background: url(img/menu2.jpg) no-repeat;   
}
  
#navi .menu3 a  {   
    background: url(img/menu3.jpg) no-repeat;   
}
 
#navi .menu4 a  {   
    background: url(img/menu4_ov.jpg) no-repeat;   
}




#navi .menu1 a:hover {   
    background: url(img/menu1_ov.jpg) no-repeat;   
}

#navi .menu2 a:hover {   
    background: url(img/menu2_ov.jpg) no-repeat;   
}

#navi .menu3 a:hover {   
    background: url(img/menu3_ov.jpg) no-repeat;   
}

#navi .menu4 a:hover {   
    background: url(img/menu4_ov.jpg) no-repeat;   
}



/*---交通アクセス---*/
#accesses{
	width:1000px;
	height:1400px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

/*---アクセス①---*/
#accesses1{
	width:950px;
	height:470px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	font-size: 16px;
	line-height:180%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

/*---左側---*/
#leftside1{
	width:350px;
        float:left;
}

/*---右側---*/
#rightside1{
	width:550px;
        float:right;
}


/*---アクセス②---*/
#accesses2{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	font-size: 16px;
	line-height:180%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}

/*---左側---*/
#leftside2{
	width:600px;
	margin-top:30px;
        float:left;
}

/*---右側---*/
#rightside2{
	width:350px;
        float:right;
}



/*---地図---*/
#map{
	width:550px;
	height:450px;
	background-color:#fff;
	border: solid 1px #999999;
}




/*---pagemenu---*/
#pagemenu{
	width:1000px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	font-size: 12px;
	line-height:130%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


.text01{
	font-size: 14px;
	letter-spacing: 0.2em;
	font-weight: bold; 
	line-height:150%;
}




/*---フッター---*/

#footer{
	width:1000px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	color:#666666;
	font-size: 12px;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}





